#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon May 05 13:12:49 WIB 2025
maven-metadata-ASF\ Snapshots.xml.error=
maven-metadata-apache.snapshots.xml.lastUpdated=1746425569197
maven-metadata-ASF\ Staging.xml.lastUpdated=1746425569196
maven-metadata-ASF\ Staging.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-oss.sonatype.org.xml.error=
maven-metadata-oss.sonatype.org.xml.lastUpdated=1746425569196
maven-metadata-ASF\ Snapshots.xml.lastUpdated=1746425569197
